Skip to content
Browse files

Bump gds-api-adapters to pick up PP Datain URL fix

  • Loading branch information...
1 parent 02357c8 commit c4883c3704fc70d92683227d5dc985efb3a54c28 @benilovj benilovj committed Feb 6, 2014
Showing with 3 additions and 3 deletions.
  1. +1 −1 Gemfile
  2. +2 −2 Gemfile.lock
View
2 Gemfile
@@ -34,7 +34,7 @@ gem 'whenever', '0.9.0', require: false
if ENV['API_DEV']
gem "gds-api-adapters", :path => '../gds-api-adapters'
else
- gem "gds-api-adapters", "8.3.0"
+ gem "gds-api-adapters", "8.3.1"
end
group :development do
View
4 Gemfile.lock
@@ -82,7 +82,7 @@ GEM
actionpack (>= 3.0)
formtastic-bootstrap (2.1.1)
formtastic (~> 2.2)
- gds-api-adapters (8.3.0)
+ gds-api-adapters (8.3.1)
link_header
lrucache (~> 0.1.1)
null_logger
@@ -296,7 +296,7 @@ DEPENDENCIES
cucumber-rails (= 1.3.0)
exception_notification (= 3.0.1)
formtastic-bootstrap (= 2.1.1)
- gds-api-adapters (= 8.3.0)
+ gds-api-adapters (= 8.3.1)
gds-sso (= 9.2.0)
gds_zendesk (= 1.0.1)
jquery-rails

0 comments on commit c4883c3

Please sign in to comment.
Something went wrong with that request. Please try again.